extend ../_layout.pug

block content
  .toc
    h2 Sommaire
    div
      each family in families
        a(href="#family" + family.id)
          .item-box
            img(src="/assets/img/items/" + family.items[0].id + ".svg")
            | &nbsp;
          = family.name.fr
        br
  .text
    h1 Les familles
    p Les objets sont regroupés en différentes familles, que le joueur débloque grâce à des quêtes. Les données affichées sur cette page ont été directement extraites du jeu, et certaines peuvent sembler étranges, notamment certains coefficients :
      br
      | La 
      a(href="#item1002")
        img(src="/assets/img/items/1002.svg").item
        | &nbsp;canne de Bobble
      | , coefficient 7, qui a une rareté à mi chemin entre un coefficient 4 et un coefficient 5.
      br
      | Les objets des familles 
      a(href="#family1020") clés des glaces
      | &nbsp;et 
      a(href="#family1024") batons de joie
      | &nbsp;sont marqués coefficient 6. Cependant, ces familles ne sont jamais débloquées et il est impossible de trouver ces objets dans les niveaux standards. Ces objets sont donc à considérer comme des coefficients 0.
    each family in families
      h3(id="family" + family.id) Familles&nbsp;
        =family.name.fr
      table.family
        tr
          th Nom
          th Coefficient
          if family.id >= 1000
            th Valeur
        each item in family.items
          tr(id="item" + item.id)
            td
              .item-box
                img(src="/assets/img/items/" + item.id + ".svg").item
                | &nbsp;
              =item.name.fr
            td=item.rarity
            if family.id >= 1000
              td=item.value
